Posts by gemini8

1) Message boards : News : GPU app - beta version for linux nvidia (Message 2284)
Posted 26 Mar 2019 by gemini8
Post:
If enough people have older drivers I might just have to build from an older SDK. I'll wait to see what the concensus is.

Please build for older drivers also. I'm sure there are many, like myself, with older cards that would love to help but the 418.xx drivers aren't supported for our cards.

And there are others like myself who don't want to unnecessarily fiddle with their systems as they're running just fine.
I downgraded the Nvidia drivers on my Win box after the initial performance breakdown of the 4xx.xx drivers, and the older drivers are working nicely with my 970 and 1050Ti cards. Meanwhile both 1050Ti are sitting in my Debian system, running on pre 4xx.xx drivers as well.

Btw.: Which hardware requirements does the GPU app have?
2) Message boards : Number crunching : Work units crash on Mac OS 10.6.8 (Message 2044)
Posted 8 May 2018 by gemini8
Post:
Hi.
Thanks for your answer.
It would be nice to change the information on the application page which says:
'Intel 64-bit Mac OS 10.5 or later'.

If you need an older version of Mac OS X to test this I can provide you with an oldish Mac Mini that can run from 10.4 or 10.5 to 10.7.
3) Message boards : Number crunching : Work units crash on Mac OS 10.6.8 (Message 2036)
Posted 7 May 2018 by gemini8
Post:
This is the error message:

<core_client_version>7.8.6</core_client_version>
<![CDATA[
<message>
process got signal 11</message>
<stderr_txt>

</stderr_txt>
]]>

We're talking about those guys:
https://numberfields.asu.edu/NumberFields/results.php?hostid=30115
https://numberfields.asu.edu/NumberFields/results.php?hostid=194840





Main page · Your account · Message boards


Copyright © 2019 Arizona State University